﻿body{font-family: arial;color: #000;line-height: 1.4;background-color:#fff;font-size:10pt;margin:0 auto;}

#wrapper{width:940px;margin:auto;overflow:auto;padding:20px;border:1px #0b516b solid;}

#header{width:940px;height:250px;margin:auto;color:#000;font-family:arial;font-size:10pt;background-image:url('images/header1.png');}
#social{float:right;margin:10px 40px 0px 0px;}
#social img{border:0px;}

#menu{width:938px;float:left;height:30px;margin:10px 0px 20px 0px;padding:0px;border:1px #aed5f6 solid;}

#fpimg{width:938px;height:299px;float:left;margin:0px 0px 0px 0px;border:1px #0b516b solid;}
#fpimg1{width:938px;height:149px;float:left;margin:0px 0px 0px 0px;border:1px #0b516b solid;}

#content{width:940px;float:right;margin: 20px 0px 60px 0px;padding:0px;}
#leftcol{width:455px;float:left;}
#rightcol{width:455px;float:right;}
#box5{width:455px;float:left;}
#box5 h1{font-family:arial;font-size:13pt;font-weight:bold;color:#fff;text-align:left;margin:0px 0px 0px 0px;padding:5px;background-color:#00517e;}

hr{width:940px;margin:20px 0;float:left;}

#box1{width:455px;height:300px;margin:0px 0px 0px 0px;float:left;}
#box2{width:455px;height:300px;margin:0px 0px 0px 0px;float:right;}
#box3{width:938px;height:114px;margin:0px 0px 0px 0px;float:left;border:1px #0b516b solid;}
#box4{width:938px;height:149px;margin:30px 0px 0px 0px;float:left;border:1px #0b516b solid;}
#branch{width:940px;height:300px;float:left;margin:0px 0px 0px 0px;}
#branchdetails{width:455px;height:320px;float:left;margin:0px 0px 0px 0px;line-height:1.2}
#branchdetails h1{font-family: arial;font-size:18pt;font-weight:normal;color:#0b516b;text-align:left;margin:0px 0px 0px 10px;}
#branchdetails h2{font-family: arial;font-size:16pt;font-weight:normal;color:#0b516b;text-align:left;margin:10px 0px 0px 10px;}

#branchmap{width:455px;height:298px;float:right;margin:0px 0px 0px 0px;border:1px #0b516b solid;}

#footer{width:940px;height:250px;margin:auto;color:#fff;font-family:"arial";font-size:9pt;text-align:center;background-image:url('images/footer1.png');float:left;}
#copyright{float:left;margin:225px 0px 0px 10px;}
#credit{float:right;margin:225px 10px 0px 0px;text-align:right;}

a{color:#ff6e02;text-decoration: none;font-size:10pt;}
a:link{color:#ff6e02;text-decoration: none;font-size:10pt;}
a:visited{color:#ff6e02;text-decoration: none;font-size:10pt;}
a:hover{color:#ff6e02;text-decoration: underline;font-size:10pt;}

a.small{color:#f6e204;text-decoration: none;font-size:9pt;}
a:link.small{color:#f6e204;text-decoration: none;	font-size:9pt;}
a:visited.small{color:#f6e204;text-decoration: none;font-size:9pt;}
a:hover.small{color:#f6e204;text-decoration: underline;	font-size:9pt;}

a.test{color:#ff6e02;text-decoration: none;font-size:12pt;}
a:link.test{color:#ff6e02;text-decoration: none;}	
a:visited.test{color:#ff6e02;text-decoration: none;}
a:hover.test{color:#ff6e02;text-decoration: underline;}

h1{font-family: arial;font-size:21pt;font-weight:normal;color:#ff6e02;text-align:left;margin:10px 0px 0px 10px;}
h2{font-family: arial;font-size:17pt;font-weight:normal;color:#ff6e02;text-align:left;margin:10px 0px 0px 10px;}
h3{font-family: arial;font-size:12pt;font-weight:bold;color:#0b516b;text-align:left;margin:10px 0px 0px 10px;}
h4{font-family: arial;font-size:17pt;font-weight:bold;color:#0b516b;text-align:left;margin:230px 0px 0px 10px;}
h5{font-family: arial;font-size:14pt;font-weight:normal;color:#ff6e02;text-align:left;margin:10px 0px 0px 10px;}
h6{font-family: arial;font-size:17pt;font-weight:bold;color:#0b516b;text-align:left;margin:30px 0px 0px 10px;}

p{font-family:arial;font-size:10pt;font-weight:normal;color:#0b516b;margin:15px 10px 10px 10px;}
p.contact{font-family:arial;font-size:11pt;font-weight:normal;color:#3a3b3b;margin:10px 0px 0px 10px;}
p.process{font-family:arial;font-size:16pt;font-weight:bold;color:#ff6e02;margin:10px 0px 0px 30px;text-align:center;}
p.vision{font-family:arial;font-size:12pt;font-weight:bold;color:#ff6e02;margin:10px 0px 0px 15px;text-align:left;}
p.products{font-family:arial;font-size:12pt;font-weight:bold;color:#ff6e02;margin:0px 0px 0px 10px;text-align:left;}

ul{font-family:arial;font-size:10pt;color:#0b516b;line-height:2.0;list-style:disc;}
ol{font-family:arial;font-size:12pt;color:#0b516b;line-height:2.0;list-style:decimal;}

.menu {float:left;padding:7px 0px 0px 0px;margin:0px 0px 0px 0px;height:23px;border-right:0px #fff solid;}
.menu:hover {padding:7px 0px 0px 0px;margin:0px 0px 0px 0px;background:#aed5f6;}
.menu a:link {display:block;padding:0px 11px 8px 11px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:normal;color:#0b516b;text-decoration:none;}
.menu a:active {display:block;padding:0px 11px 8px 11px;margin:0px;	font-family:Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:normal;color:#0b516b;text-decoration:none;}
.menu a:visited {display:block;padding:0px 11px 8px 11px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:normal;color:#0b516b;text-decoration:none;}
.menu a:hover {display:block;padding:0px 11px 8px 11px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;font-weight:normal;color:#0b516b;text-decoration:none;}